/*// Data Table*/

.re16-housing-data article.super header {
  padding-top: 0 !important;
}
.re16-housing-data #div-gpt-ad-leaderboard-2 {
  margin-bottom: 40px;
}.re15-housing-data .super-label {

  margin-bottom: 0;
}
.re16-housing-data .super .content > h2 {
  margin-left: 0;
}
.hoods17-table {
  max-width: 940px;
  clear    : both;
}

#hoods17-table td,
#hoods17-table-head th {
  text-align: right;
}
#hoods17-table td a {
  color: #ff0000;
}
.hoods17-na {
  color: #666;
  font-size: 12px;
}



#hoods17-table td.hoods17-chart-name,
#hoods17-table-head th.hoods17-chart-name {
  width     : 15%;
  text-align: left;
}

   .hoods17-table-hoods tr:hover  td{
    background: #e0e0e0;
    cursor: default;
   }
   .table-striped tbody tr:nth-child(odd):hover td {
    background: #e0e0e0;
   }

  #hoods17-table td.hoods17-chart-name {
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
  }
  .hoods17-table-burbs td,
  .hoods17-table-burbs th {
    width: 14.166666666%;
  }
  #hoods17-table-head {
    margin-bottom: 0;
  }
  #hoods17-table-head th {
    cursor        : pointer;
    background    : white;
    padding-top   : 5px;
    text-transform: uppercase;
    font-size     : 12px;
    line-height   : 13px;
  }
  #hoods17-table-head th:hover {
    color: #ff0000;
  }
  .hoods17-table-hoods td,
  .hoods17-table-hoods th {
    width: 12.1428571429%;
  }
  .hoods17-county {
    font-size: 14px;
    font-weight: normal;
    display: block;
  }

  #hoods17-radios label{
    font-family: 'Verlag 4r','Verlag A','Verlag B';
    font-size: 18px;
    padding-top: 20px;
  }
  #hoods17-attached-radio {
    padding: 20px 0 0px;
  }


   #hoods17-lookup-outer h3 {
    font-weight: normal;
   }
  #hoods17-lookup {
    display: none;
  }
  #hoods17-whichHood {
    padding-top: 10px;
    font-family: 'Verlag 4r','Verlag A','Verlag B';
  }
  #hoods17-whichHood p {
    line-height: normal;
  }
  #hoods17-controls {
    background: #eee;
    margin-bottom: 20px;
    width: 100%;
    padding: 20px;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

  }

  #hoods17-radios {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

    float: left;
    max-width: 400px;
    width: 100%;
  }
  #hoods17-lookup-outer {

    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    width: 300px;
    float: right;
  }

  @media screen and (max-width: 620px) {
  #hoods17-lookup-outer {
    float: left;
  }
  }


   #hoods17-radios label.padding-top-0 {
    padding-top: 0;
  }

  td.hoods-figure {
    white-space: nowrap;
  }


  @media screen and (max-width: 420px) {
    #hoods17-table td, #hoods17-table-head th{
      font-size: 10px;
      padding-left: 2px;
      padding-right: 2px;
    }
    #hoods17-table td.hoods17-chart-name {
      font-size: 12px;
    }
  }


/*For the maps*/

.re16-map-aside {
  margin: 0 auto 0;
  max-width: 940px;
}
#re16-maps-attached {
  display: none;
}
.re16-map-aside h1 {
  font-size: 22px;
}
.re16-map-aside h2 {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: -20px;
}

.re16-map-outer {
  max-width: 400px;
  min-height: 300px;
  position: relative;
  width: 50%;
  float: left;
}
.re16-map-right {
  float: right;
}

.re16-map-legend {
  background: #eee;
  border: 1px solid #fff;

  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  box-shadow: 3px 3px 5px rgba(51,51,51,.2);
  color: #444;
  display:none;
  font-family: 'Verlag 4r','Verlag A','Verlag B';
  font-size: 14px;
  left: 15px;
  padding: 15px;
  position: absolute;
  top: 40%;
  width: 35%;

}
.re16-map-legend h3 {
  color: black;
  font-family: 'Verlag 7r','Verlag A','Verlag B';
  font-size: 18px;
  font-weight: 700;

}
.re16-maps-key {
  clear: both;
  font-family: 'Verlag 4r','Verlag A','Verlag B';
  font-size: 14px;
  margin-bottom: 20px;
}

#re16-color-key {
  clear: both;
  font-family: 'Verlag 4r','Verlag A','Verlag B';
  font-size: 14px;
  max-width: 400px;
  margin-bottom: 20px;
}

.re16-color-key-left {
  float: left;
  padding-left: 3px;
  padding-bottom: 3px;
  border-left: 1px solid #aaa;
}
.re16-color-key-right {
  float: right;
  padding-right: 3px;
  padding-bottom: 3px;
  border-right: 1px solid #aaa;
}


#re16-map-gradient {
  background: #ff0000; /* Old browsers */
  background: -moz-linear-gradient(left,  #ff0000 0%, #ffffff 50%, #336633 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff0000), color-stop(50%,#ffffff), color-stop(100%,#336633)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #ff0000 0%,#ffffff 50%,#336633 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #ff0000 0%,#ffffff 50%,#336633 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #ff0000 0%,#ffffff 50%,#336633 100%); /* IE10+ */
  background: linear-gradient(to right,  #ff0000 0%,#ffffff 50%,#336633 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#336633',GradientType=1 ); /* IE6-9 */
  height: 10px;
  width: 100%;
  margin-bottom: 5px;
  clear: both;
}

.hood {
  fill: #eee;
  stroke: #aaa;
  stroke-linejoin: round;
}


path.landmark {
  stroke-linejoin: round;
}

rect {
  -webkit-filter: drop-shadow( -5px -5px 5px #000 );
            filter: drop-shadow( -5px -5px 5px #000 );
  stroke-width:1;
  stroke: black;
  fill: white;
  display: none;
  pointer-events: none;
}

@media screen and (max-width: 520px) {
  .re16-map-outer, .re15-map-right {
    float: none;
    width: 100%;
  }
}


// HACK TO FIX CENTERING

.super .content > h2#re16-table-h2 {
  margin-left: 0px !important;
}








